First Time Installing?

Install prerequisites first
Before you start Bob, you might need some of these prerequisites.
  • Microsoft .NET Framework 4.6.1
  • SQL Server 2014 Express LocalDB
  • Visual C++ "14" Runtime Libraries
  • Windows Installer 4.5

  • Note: the link downloads prerequisites only as needed

    Already got your prerequisites?

    Recommended: The install is easiest with Microsoft Edge
    Otherwise, to launch Bob from this link you may need a plug-in for FireFox or Chrome

    Connecting to transceiver with USB cable?

    You may need Virtual Com Port (VCP) Drivers to access RS232 ports through your USB ports.
    Downloadable here: https://www.silabs.com/products/development-tools/software/usb-to-uart-bridge-vcp-drivers


    Need to install where there is no internet?

  • Click one of these links to download a zip file.
  • Unzip the file and,
  • Run setup.exe to install the prerequisites then,
  • Run bob.application to launch BOB
  • BOB (~125MB)

    BOB including prerequisites. (~280MB)



    Marine Magnetics Customer Support